# Package org.codehaus.plexus.interpolation.reflection

Class Summary
Class | Description
--- | ---
ClassMap | NOTE: This class was copied from plexus-utils, to allow this library to stand completely self-contained.
MethodMap | NOTE: This class was copied from plexus-utils, to allow this library to stand completely self-contained.
ReflectionValueExtractor | NOTE: This class was copied from plexus-utils, to allow this library to stand completely self-contained.

Exception Summary
Exception | Description
--- | ---
MethodMap.AmbiguousException | simple distinguishable exception, used when we run across ambiguous overloading